.hidden, [x-cloak] {
    display: none;
}

#page404 {
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    background: #f7f8fb;
    z-index: 99;
}

.preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: #fff;
    z-index: 9999;
    display: flex;
    justify-content: center;
    align-items: center;
}

.loading {
    width: 20%;
}

.loading > img {
    width: 100%;
}

.preloader.loaded {
    visibility: hidden;
    transform: translateY(-100%);
}

.error {
    background: #d96363 !important;
}